Subject: Re: fruit-bearing Philadenderon
From: [email-masked] (R.S. Wallace)
Date: Fri, 27 May 94 11:26:17 CDT
Newsgroups: bionet.plants

In article <[email-masked]>,
[email-masked] (Fingers are for WEINERS!) writes:
>Fingers are for WEINERS! ([email-masked]) wrote:
>: Michael Ballen ([email-masked]) wrote:
>
>: : Has anyone ever heard of a fruit bearing split-leaf Philadenderon? The
>Actually, the split-leaf Philodendron is not really a philodendron.  It's
>actually a Monstera Deliciocea. (spelling?)  I've heard the fruit tastes
>similar to a mango, but will only grow in the right conditions.  It needs
>to be in high humdity and have a temperature of about 75 degrees, so a warm
>greenhouse would work great.  =)  Mine hasn't borne fruit yet, so I think it
>needs to be a bit older...  I hope this helps.
>PS: I HATE the vi editor...  :)
>y
>: : fruit looks like a green cob of corn.

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

A few other questions related to the "safety" of these aroid fruits:

1. Does anyone know if calcium oxalate raphides (such as those found
in Dieffenbachia stems/leaves) are found in fruit wall?  If so,
these would be "dumb" fruits to eat!

2. Any secondary compounds (CN glycosides, tannins, terpenoids)
found in the fruits may generate "belly hurt" or worse symptoms in
human consumers.  I'd have a scan through the literature before
sitting down in front of the TV with a bowl of Monstera fruits. I'm
pretty sure I wouldn't eat the sterile (spadix) tissue, since it may
contain raphides, etc. The berries (drupes?) MAY BE OK; I'd check.

Good luck.

Rob Wallace          [email-masked]
Dept. Botany
Iowa State Univ.